package models

type CmWhiteList struct {
	Id         int    `xorm:"not null pk autoincr comment('自增ID') INT(11)"`
	Ip         string `xorm:"comment('ip地址') VARCHAR(32)"`
	Type       int    `xorm:"comment('白名单类型 1为后台访问限制 2为接口访问限制') TINYINT(1)"`
	Enable     int    `xorm:"comment('是否启用 0为禁用') TINYINT(1)"`
	Token      string `xorm:"comment('接口访问token') VARCHAR(32)"`
	CreateTime int    `xorm:"comment('创建时间') INT(11)"`
	Remark     string `xorm:"comment('备注') VARCHAR(32)"`
}
